.logo img{max-width: 160px; display: inline-block; float: left; margin-right: 15px; padding: 5px;}
.menu.top-menu {background-color: #940437;}
.navbar-collapse.primary-bg {background-color: #940437;}
.navbar-collapse.primary-bg a {color: #f0f0f0;}
.navbar-nav .nav-link.active, .navbar-nav .show>.nav-link, .navbar-nav .nav-link:hover, .navbar-nav .show>.nav-link:hover {color: #fff}
.navbar-nav .nav-link.active, .navbar-nav .show > .nav-link, .navbar-nav .nav-link:hover, .navbar-nav .show > .nav-link:hover {background-color: #fff;color: #940437;}
.top-info { padding: 25px 0; font-size: 24px; color: #940437;}
table tr.even {background-color: #eaeaea;}
.about-us{background-color: #940437; color: #fff; padding: 50px 0;}
.dopinfo{padding: 25px 0; color: #940437;}
.divider-1{margin: 20px auto; width: 65%; border-bottom: 2px solid #fff;}
footer { background-color: #940437; color: #fff;padding: 25px 0;}
.openings::before {content: "||";}

@media(max-width: 1199px) {
.openings::before {content: "";display: block;}
}
@media(max-width: 991px) {
.topimg {max-width: 280px; margin: 0 auto;}
}